-- Аналог Add_month оракла
if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Add_month]') and xtype in (N'FN', N'IF', N'TF'))
drop function [dbo].[Add_month]
GO
create function Add_month(@Date datetime, @Month integer)
returns datetime
as
begin
  return Dateadd(month, @month, @Date)			
end
